# Описание ДЗ не обязательно (можно только файлы)

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homework', '0018_homeworkaiagent_temperature_top_p_max_tokens'),
    ]

    operations = [
        migrations.AlterField(
            model_name='homework',
            name='description',
            field=models.TextField(blank=True, default='', verbose_name='Описание задания'),
        ),
    ]
